@font-face {
	font-family: 'FullBlockOneToFour';
	src: url('/assets/css/fonts/fullblockonetofour-webfont.eot');
	src: url('/assets/css/fonts/fullblockonetofour-webfont.eot?#iefix') format('embedded-opentype'),
	url('/assets/css/fonts/fullblockonetofour-webfont.woff2') format('woff2'),
	url('/assets/css/fonts/fullblockonetofour-webfont.woff') format('woff'),
	url('/assets/css/fonts/fullblockonetofour-webfont.ttf') format('truetype'),
	url('/assets/css/fonts/fullblockonetofour-webfont.svg#full_blockone_to_four') format('svg');
	font-weight: normal;
	font-style: normal;

}


@font-face {
	font-family: 'FullBlockFiveToEight';
	src: url('/assets/css/fonts/fullblockfivetoeight-webfont.eot');
	src: url('/assets/css/fonts/fullblockfivetoeight-webfont.eot?#iefix') format('embedded-opentype'),
	url('/assets/css/fonts/fullblockfivetoeight-webfont.woff2') format('woff2'),
	url('/assets/css/fonts/fullblockfivetoeight-webfont.woff') format('woff'),
	url('/assets/css/fonts/fullblockfivetoeight-webfont.ttf') format('truetype'),
	url('/assets/css/fonts/fullblockfivetoeight-webfont.svg#full_blockfive_to_eight') format('svg');
	font-weight: normal;
	font-style: normal;

}


@font-face {
	font-family: 'FullBlockNineToTwelve';
	src: url('/assets/css/fonts/fullblockninetotwelve-webfont.eot');
	src: url('/assets/css/fonts/fullblockninetotwelve-webfont.eot?#iefix') format('embedded-opentype'),
	url('/assets/css/fonts/fullblockninetotwelve-webfont.woff2') format('woff2'),
	url('/assets/css/fonts/fullblockninetotwelve-webfont.woff') format('woff'),
	url('/assets/css/fonts/fullblockninetotwelve-webfont.ttf') format('truetype'),
	url('/assets/css/fonts/fullblockninetotwelve-webfont.svg#full_blocknine_to_twelve') format('svg');
	font-weight: normal;
	font-style: normal;

}


@font-face {
	font-family: 'FullBlockThirteenOrMore';
	src: url('/assets/css/fonts/fullblockthirteenormore-webfont.eot');
	src: url('/assets/css/fonts/fullblockthirteenormore-webfont.eot?#iefix') format('embedded-opentype'),
	url('/assets/css/fonts/fullblockthirteenormore-webfont.woff2') format('woff2'),
	url('/assets/css/fonts/fullblockthirteenormore-webfont.woff') format('woff'),
	url('/assets/css/fonts/fullblockthirteenormore-webfont.ttf') format('truetype'),
	url('/assets/css/fonts/fullblockthirteenormore-webfont.svg#full_blockthirteen_or_more') format('svg');
	font-weight: normal;
	font-style: normal;

}